 @charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg-main.jpg) no-repeat;
}


/************************************************
* HEADER                                        *
************************************************/

.header_wrap {
	background: url(../images/bg-header.png) repeat-x;
}

.header {
	height: 115px;
	width: 950px;
	margin: 0 auto;
	position: relative;
	padding: 15px 0 0 0;
}


.logo {
	display: block;
	width: 309px;
	height: 97px;
	background: url(../images/logo.png) no-repeat;
	margin: 0 0 0 5px;
}

.strapline {
	position:absolute; left:50%; top:45px; margin-left:-80px;  background: url(../images/strapline.png) no-repeat; width:544px; height:25px;
}

/************************************************
* END HEADER                                    *
************************************************/

/************************************************
* CONTENT                                       *
************************************************/

.content_wrap {
	width: 950px;
	margin: 0 auto;
	font-size: 13px;
}

.content {
	margin: 10px 0 30px 0;
	background: url(../images/bg-content.png);
	padding: 10px;
}

.content>h1 {
	color: #fff;
	background: #00aeef;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	font-size: 18px;
}

.content .inner {
	font-size: 13px;
	color: #797a7a;
	background: url(../images/bg-content-inner.png);
	border-collapse: collapse;
	padding: 10px;
}

.content .inner h1{
	font-size: 20px;
	color: #0e76bc; line-height:28px; margin-bottom:10px
	
}

.content .inner h2{
	font-size: 18px;
	color: #00aeef; line-height:26px; margin-bottom:10px
	
}


.content .inner p {
	margin: 0 0 10px 0;
}

/************************************************
* END CONTENT                                   *
************************************************/

/************************************************
* SERVICES                                      *
************************************************/

.services {
	list-style: none;
}

.services li {
	float: left;
	width: 300px;
	margin: 5px;
	background: url(../images/bg-service.png);
	height: 390px;
	position: relative;
}

.services h2 {
	background: #00aeef;
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 18px;
	padding: 0 10px;
}

.services p {
	color: #797a7a;
	font-size: 13px;
	padding: 10px;
}

.services .btn-read_more {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background: url(../images/btn-read_more.png) no-repeat;
	padding: 0 0 0 40px;
	display: block;
	height: 22px;
	line-height: 22px;
	color: #00aeef;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}


/************************************************
* END SERVICES                                  *
************************************************/

/************************************************
* ENQUIRY FORM                                  *
************************************************/

.enquiry_wrap {
	float: left;
	font-size: 12px;
	position: relative;
	background: url(../images/bg-enuqiry.png);
	font-weight: bold;
	width: 290px;
	height: 396px;
	color: #fff;
}

.enquiry_wrap h2 {
	font-size: 18px;	
	margin: 10px 0 10px 15px;
}

.enquiry_wrap p {
	margin: 0 0 0 15px;
}

.enquiry_wrap a {
	color: #fff;
}

.enquiry_wrap a:hover { text-decoration: none; }

.enquiry_form {
	padding: 0 15px;
}

.enquiry_form input[type="text"] {
	border: solid 1px #fff;
	padding: 0 5px;
	width: 190px;
	height: 18px;
	line-height: 18px;
}

.enquiry_form textarea {
	border: solid 1px #fff;
	padding: 5px;
	width: 190px;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	resize: none;
}

.enquiry_form td {
	padding: 2px 0;
}

.enquiry_wrap .loader {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff url(../images/loader.gif) no-repeat center center;
	display: none;
	z-index: 100;
}

.enquiry_wrap .btn-submit {
	display: block;
	color: #fff;
	text-decoration: none;
	background: #70cdf3 url(../images/bg-submit.png) 60px center no-repeat;
	height: 26px;
	line-height: 26px;
	padding: 0 0 0 100px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 190px;
	font-size: 16px;
}

.enquiry_wrap .btn-submit:hover {
	
}

.enquiry_form input[type="text"].invalid,
.enquiry_form textarea.invalid {
	border: solid 1px #ffefef;
	background: #ffefef;
}

.error_message {
	background: #b82828;
	border: solid 1px #b82828;
	display: none;
}

.error_message .error_message_inner {
	border: solid 1px #fff;
	color: #fff;
	padding: 10px;
	font-size: 12px;
}

/************************************************
* ENQUIRY FORM                                  *
************************************************/

/************************************************
* FOOTER                                       *
************************************************/

.footer_wrap {

}

.footer_wrap .top {
	background: url(../images/bg-footer.png);
}

.footer_wrap .bottom {
	background: url(../images/bg-footer-bottom.png);
}

.footer {
	margin: 0 auto;
	width: 950px;
	
	font-size: 14px;
	color: #fff;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.footer a:hover { text-decoration: underline; }

.footer .left,
.footer .right {
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	padding: 0 20px;
}

.footer .left {
	float: left;
}

.footer .right {
	float: right;
}

.footer_wrap .bottom .inner {
	margin: 0 auto;
	width: 910px;
}

.footer_wrap .box {
	float: left;
	padding: 10px 30px;
	border-left: solid 1px #539ed0;
	margin: 20px 0;
	min-height: 140px;
	font-size: 12px;
	color: #fff;
}

.footer_wrap .box:first-child {
	border: none;
}

.footer_wrap .box h2 {
	color: #fff;
	font-size: 16px;
	margin: 0 0 10px 0;
}

.footer_wrap .box a {
	color: #fff;
	text-decoration: none;
}

.footer_wrap .box a:hover { text-decoration: underline; }

.footer_wrap .sitemap {
	list-style: none;
}

.footer_wrap .sitemap li a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 5px;
}

.footer_wrap .sitemap li a:hover { text-decoration: underline; }

.footer_wrap .social {
	display: block;
	float: left;
	background: url(../images/bg-social.png) top left no-repeat;
	width: 27px;
	height: 27px;
	margin: 0 2px;
}

.footer_wrap .social.twitter { background-position: -27px top; }
.footer_wrap .social.youtube { background-position: -54px top; }
.footer_wrap .social.google { background-position: -81px top; }

.footer_wrap .join_mailing_list_form input[type="text"] {
	width: 150px;
	border: solid 1px #fff;
	padding: 0 5px;
	height: 18px;
	line-height: 18px;
}

.join_mailing_list_form input[type="text"].invalid {
	border: solid 1px #ffefef;
	background: #ffefef;
}

/************************************************
* END FOOTER                                    *
************************************************/